
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112436_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112436_ * {box-sizing:border-box;}
.img_ratio_112436_ a {display:block; text-decoration:none;}
.img_ratio_112436_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112436_ {width:600px;}
}
@media \0screen{
	.img_ratio_112436_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112437_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112437_ * {box-sizing:border-box;}
.img_ratio_112437_ a {display:block; text-decoration:none;}
.img_ratio_112437_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112437_ {width:600px;}
}
@media \0screen{
	.img_ratio_112437_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112438_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112438_ * {box-sizing:border-box;}
.img_ratio_112438_ a {display:block; text-decoration:none;}
.img_ratio_112438_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112438_ {width:600px;}
}
@media \0screen{
	.img_ratio_112438_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112439_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112439_ * {box-sizing:border-box;}
.img_ratio_112439_ a {display:block; text-decoration:none;}
.img_ratio_112439_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112439_ {width:600px;}
}
@media \0screen{
	.img_ratio_112439_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112440_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112440_ * {box-sizing:border-box;}
.img_ratio_112440_ a {display:block; text-decoration:none;}
.img_ratio_112440_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112440_ {width:600px;}
}
@media \0screen{
	.img_ratio_112440_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112441_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112441_ * {box-sizing:border-box;}
.img_ratio_112441_ a {display:block; text-decoration:none;}
.img_ratio_112441_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112441_ {width:600px;}
}
@media \0screen{
	.img_ratio_112441_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112442_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112442_ * {box-sizing:border-box;}
.img_ratio_112442_ a {display:block; text-decoration:none;}
.img_ratio_112442_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112442_ {width:600px;}
}
@media \0screen{
	.img_ratio_112442_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112443_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112443_ * {box-sizing:border-box;}
.img_ratio_112443_ a {display:block; text-decoration:none;}
.img_ratio_112443_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112443_ {width:600px;}
}
@media \0screen{
	.img_ratio_112443_ {width:600px;}
}
